# $Revision: 1.22 $, $Date: 2011/07/30 19:53:04 $
Summary:	SNMP MIB browser
Summary(pl.UTF-8):	Przeglądarka MIB
Name:		mbrowse
Version:	0.3.1
Release:	6
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://www.kill-9.org/mbrowse/%{name}-%{version}.tar.gz
# Source0-md5:	52c6b0a7ad9bcc7be70a35ed6b0d0d89
Patch0:		%{name}-ac_fixes.patch
Patch1:		%{name}-gcc.patch
URL:		http://www.kill-9.org/mbrowse/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+-devel
BuildRequires:	net-snmp-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Mbrowse is an SNMP MIB browser based on GTK+ and net-snmp.

%description -l pl.UTF-8
Mbrowse jest przeglądarką SNMP MIB bazującą na GTK+ i net-snmp.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--with-snmp-lib=%{_libdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mbrowse.spec,v $
Revision 1.22  2011/07/30 19:53:04  arekm
- release 6

Revision 1.21  2010/11/15 18:33:06  arekm
- release 5

Revision 1.20  2010/06/06 14:48:38  arekm
- release 4

Revision 1.19  2010/04/12 19:27:03  arekm
- release 3

Revision 1.18  2007/06/27 11:25:00  arekm
- rel 2

Revision 1.17  2007/02/13 06:46:53  glen
- tabs in preamble

Revision 1.16  2007/02/12 00:49:07  baggins
- converted to UTF-8

Revision 1.15  2004/10/28 09:58:32  paladine
- "GTK+" unification (hope thats all)

Revision 1.14  2004/04/01 19:33:59  qboosh
- updated to 0.3.1
- pass --with-snmp-lib (for lib64 support)

Revision 1.13  2003/05/28 12:59:42  malekith
- massive attack: source-md5

Revision 1.12  2003/05/25 05:50:29  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.11  2003/04/23 08:54:08  wiget
- rebuild
- release 3

Revision 1.10  2003/02/13 13:44:40  wiget
- compile with net-snmp
- release 2

Revision 1.9  2003/01/19 10:07:33  kloczek
- updated to 0.3.0,
- updated URL and Source url.

Revision 1.8  2003/01/18 22:53:34  juandon
- removed two lines with define

Revision 1.7  2002/10/19 11:23:03  kloczek
release 4: rebuild against ucd-snmp 4.2.6 and use new /home/users/kloczek/rpm/SPECSoc.

Revision 1.6  2002/10/09 13:14:40  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.5  2002/05/21 23:14:07  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.4  2002/05/13 10:06:01  kloczek
- release 3: rebuild against ucd-snmp-deve 4.2.5.

Revision 1.3  2002/04/07 13:52:38  kloczek
- release 2.

Revision 1.2  2002/04/07 13:08:00  juandon
- typo in description
- s/missinf/missing/ in prep

Revision 1.1  2002/04/04 08:58:23  kloczek
- SNMP MIB browser (spec from scrach).
